Fehlermeldung bei "Kavi2SVCD" Installation

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
Becksta
Hacker
Hacker
Beiträge: 425
Registriert: 6. Jun 2006, 01:25
Wohnort: Westerwald
Kontaktdaten:

Fehlermeldung bei "Kavi2SVCD" Installation

Beitrag von Becksta » 6. Sep 2006, 18:17

Aloa,

Ich versuche schon seit einigen Tagen das Tool zu installieren.
Leider erhalte ich immer den folgenden Fehler:

Code: Alles auswählen

SuseServer:/home/becksta # smart install kavi2svcd
Lade Zwischenspeicher...
Update Zwischenspeicher...      ######################################## [100%]

Berechne Vorgang ...

Installing packages (6):
  a52dec-0.7.4-3.pm.1@i686               libmpeg2-0.4.0b-22.pm.0@i686
  kavi2svcd-0.8.7-0.pm.0@i586            pvm-3.4.5-24@i586
  libfame-0.9.1-0.pm.6@i686              transcode-1.0.2-0.pm.5@i686

4.7MB an Paketdateien sind benötigt.15.6MB wird benutzt.

Änderungen anwenden? (J/n) : j

Übermittle Transaktion ...
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID f9558872
Trying to import the key bfb4e362f9558872 from subkeys.pgp.net...
gpg: requesting key F9558872 from hkp server subkeys.pgp.net
gpg: key F9558872: "Marcus Huewe (RPM signing key) <marcus@links2linux.de>" not changed
gpg: Anzahl insgesamt bearbeiteter Schlüssel: 1
gpg:                             unverändert: 1
Traceback (most recent call last):
  File "/usr/bin/smart", line 194, in ?
    main(sys.argv[1:])
  File "/usr/bin/smart", line 167, in main
    exitcode = iface.run(opts.command, opts.argv)
  File "/usr/lib/python2.4/site-packages/smart/interface.py", line 53, in run
    result = _command.main(self._ctrl, opts)
  File "/usr/lib/python2.4/site-packages/smart/commands/install.py", line 173, in main
    ctrl.commitTransaction(trans, confirm=confirm)
  File "/usr/lib/python2.4/site-packages/smart/control.py", line 464, in commitTransaction
    return self.commitChangeSet(trans.getChangeSet(), caching, confirm)
  File "/usr/lib/python2.4/site-packages/smart/control.py", line 518, in commitChangeSet
    pmclass().commit(pmcs, pkgpaths)
  File "/usr/lib/python2.4/site-packages/smart/backends/rpm/pm.py", line 202, in commit
    if iface.askYesNo(popen_out, False):
  File "/usr/lib/python2.4/site-packages/smart/interfaces/text/interface.py", line 65, in askYesNo
    res = raw_input(mask % question).strip().lower()
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 434: ordinal not in range(128)
Ich bin nicht in der Lage, das zu interpretieren. Woran liegts???
Irgendwas mit dem Public Key??

Greetz
Becksta
Mein System:
Intel Core 2 Duo E6400 2,13 Ghz
Asus P5b
MSI GeForce 7600 Gs
2048MB Arbeitsspeicher

Betriebssysteme:
OpenSuse 11.2 Linux 2.6.31
Gnome
Windows 7 Professional

Werbung:
vvvv
Newbie
Newbie
Beiträge: 2
Registriert: 18. Sep 2006, 09:40

Re: Fehlermeldung bei "Kavi2SVCD" Installation

Beitrag von vvvv » 18. Sep 2006, 09:52

Becksta hat geschrieben:Aloa,

Ich versuche schon seit einigen Tagen das Tool zu installieren.
Leider erhalte ich immer den folgenden Fehler:

Code: Alles auswählen

SuseServer:/home/becksta # smart install kavi2svcd
Lade Zwischenspeicher...
Update Zwischenspeicher...      ######################################## [100%]

Berechne Vorgang ...

Installing packages (6):
  a52dec-0.7.4-3.pm.1@i686               libmpeg2-0.4.0b-22.pm.0@i686
  kavi2svcd-0.8.7-0.pm.0@i586            pvm-3.4.5-24@i586
  libfame-0.9.1-0.pm.6@i686              transcode-1.0.2-0.pm.5@i686

4.7MB an Paketdateien sind benötigt.15.6MB wird benutzt.

Änderungen anwenden? (J/n) : j

Übermittle Transaktion ...
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID f9558872
Trying to import the key bfb4e362f9558872 from subkeys.pgp.net...
gpg: requesting key F9558872 from hkp server subkeys.pgp.net
gpg: key F9558872: "Marcus Huewe (RPM signing key) <marcus@links2linux.de>" not changed
gpg: Anzahl insgesamt bearbeiteter Schlüssel: 1
gpg:                             unverändert: 1
Traceback (most recent call last):
  File "/usr/bin/smart", line 194, in ?
    main(sys.argv[1:])
  File "/usr/bin/smart", line 167, in main
    exitcode = iface.run(opts.command, opts.argv)
  File "/usr/lib/python2.4/site-packages/smart/interface.py", line 53, in run
    result = _command.main(self._ctrl, opts)
  File "/usr/lib/python2.4/site-packages/smart/commands/install.py", line 173, in main
    ctrl.commitTransaction(trans, confirm=confirm)
  File "/usr/lib/python2.4/site-packages/smart/control.py", line 464, in commitTransaction
    return self.commitChangeSet(trans.getChangeSet(), caching, confirm)
  File "/usr/lib/python2.4/site-packages/smart/control.py", line 518, in commitChangeSet
    pmclass().commit(pmcs, pkgpaths)
  File "/usr/lib/python2.4/site-packages/smart/backends/rpm/pm.py", line 202, in commit
    if iface.askYesNo(popen_out, False):
  File "/usr/lib/python2.4/site-packages/smart/interfaces/text/interface.py", line 65, in askYesNo
    res = raw_input(mask % question).strip().lower()
UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 434: ordinal not in range(128)
Ich bin nicht in der Lage, das zu interpretieren. Woran liegts???
Irgendwas mit dem Public Key??

Greetz
Becksta
Ich habe entsprechend dem Hinweis in
http://www.ale.org/pipermail/ale/2006-S ... 33743.html
audacity per
rpm --erase --allmatches audacity
gelöscht, es anschliessend von
http://packman.links2linux.de/?action=286 manuell geholt
und per
rpm -i audacity-1.2.4b-26.pm.0.i586.rpm
manuell installiert.
Anschliessend lief (bzw. läuft gerade)
smart upgrade
ohne entsprechende Fehlermeldung weiter.

Vielleicht hilft dies ja auch bei kavi2svcd?

/vvvv

Benutzeravatar
Becksta
Hacker
Hacker
Beiträge: 425
Registriert: 6. Jun 2006, 01:25
Wohnort: Westerwald
Kontaktdaten:

Beitrag von Becksta » 18. Sep 2006, 11:36

Hey Hey,

vielen dank für die Rückmeldung...
Leider hat sich zwischendurch was neues für ergeben, weshalb das Problem nicht mehr brennt.
Ich hab mir einfach einen DivX fähigen DVD-Player für 40@ gekauft... :D
Kann ich nur jedem empfehlen.... echt ein gutes Teil....

Und da ich im im Rahmen einer Vista RC1 Installation sowieso mein System neu und frisch ausgesetzt habe, muss ich erstmal schauen, ob das Poblem in der Art wieder auftritt....

Trotzdem danke für die, nicht mehr dran geglaubte, Hilfestellung.... :wink:

Greetz
Becksta
Mein System:
Intel Core 2 Duo E6400 2,13 Ghz
Asus P5b
MSI GeForce 7600 Gs
2048MB Arbeitsspeicher

Betriebssysteme:
OpenSuse 11.2 Linux 2.6.31
Gnome
Windows 7 Professional

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste